
.corEmpresa {
	background-color: #28616c;
}

.corTreinamento {
	background-color: #000066;
}

.table_id {
	width: 6%;
}

.table_width {
	width: 10%;
}

.table_width2 {
	width: 18%;
}

.table_acao {
	width: 14%;
}

.statusAguardando {
	background-color: #ffd966;
}

.statusAprovado {
	background-color: #5bd778;
}

.statusEnviar{
	background-color: #c3ccd5;
}

.statusNegado {
	background-color: #e87d88;
}

.statusSemRetorno {
	background-color: #66b0ff;
}

.posicao {
	max-width: 100%;
	margin: 0 auto;
	display: flex;
}

.alinhar {
	flex-direction: row;
}

.informar {
	/* O flex: 1; é necessário para que cada item se expanda ocupando o tamanho máximo do container. */
	flex: 1;
	margin: 5px;
}

.informar2 {
	/* O flex: 1; é necessário para que cada item se expanda ocupando o tamanho máximo do container. */
	flex: 2;
	margin: 5px;
}

.informar3 {
	/* O flex: 1; é necessário para que cada item se expanda ocupando o tamanho máximo do container. */
	flex: 3;
	margin: 5px;
}

.informar4 {
	/* O flex: 1; é necessário para que cada item se expanda ocupando o tamanho máximo do container. */
	flex: 4;
	margin: 5px;
}

.tabela_custo {
	box-shadow: 0 0 0 0;
	border: 0 none;
}

.centralizar {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.btn_posicao {
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}

.table-clientes{
    table-layout: fixed !important;
    word-wrap:break-word;
}

@media only screen and (max-width: 600px) { 

	.alinhar {
		flex-direction: column;
	}
	

}

#geral {
	display: flex;
	justify-content: center;
}

#geral section {
	flex: 2;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

article {
	flex: 1;
	min-width: 300px;
	margin-right: 20px;
}

article .news_title {
	margin-top: 25px;
	margin-bottom: 25px;
	color: #000000;
	font-size: 23px;
	text-align: center;
}

.news_resume {
	color: #5c5c5c;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 30px;
	text-align: center;
}

article img {
	flex: 1;
	margin-top: 20px;
	width: 98%;
	margin-left: 1%;
	margin-bottom: 1%;
	height: 300px;
}

article .news_thumbnail {
	margin-top: 30px;
}

article .news_thumbnail i {
	width: 100%;
	height: auto;
	color: #5ce1e6;
	text-align: center;
	display: block;
}

.processo {
	border-radius: 0 20px 20px 0;
}

.processoArticle {
	min-width: 180px !important;
}

/* RELATÓRIO DE ORÇAMENTO */

.logo {
	width: 100%;
	margin-bottom: 3px;
}

.cotacao {
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #ccc;
}

.codigo {
	width: 50%;
	float: left;
	font-size: 13px;
	font-weight: bold;	
}

.data {
	width: 50%;
	float: right;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}

.nome {
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #ccc;
}

.esquerda {
	width: 15%;
	float: left;
	font-size: 13px;
}

.centro {
	width: 80%;
	float: left;
	font-size: 18px;
	font-weight: bold;
}

.item {
	width: 50px;
}

.descricao {
	width: 600px;
}

.preco {
	width: 120px;
}

.tabela_cotacao th {
	padding: 13px;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
}

.tabela_cotacao td {
	padding: 10px;
	font-size: 16px;
}

.tabela_item td {
	border-bottom: 1px solid #ccc;
}

.total {	
	padding: 10px;
}

.valores {	
	text-align: right;
}

.quantidade {	
	text-align: center;
}

.materiais {
	font-size: 13px;
}

.materiais p {
	margin: 5px 0 0 30px;
}

.prazo {
	width: 100%;
	height: 40px;
	font-size: 13px;
}
  
.forma_pg {
	width: 100%;
	height: 40px;
	font-size: 13px;
}
  
.validade {
	width: 100%;
	height: 40px;
	font-size: 13px;
}

footer.fixar-rodape{
	border-top: 1px solid #ccc;
	bottom: 0;
	left: 0;
	height: 40px;
	position: fixed;
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 15px;
}

.icone_pdf {
	width: 40px;
	position: absolute;
	top: 29px;
	right: 80px;
}

.icone_pdf_aprovado {
	width: 40px;
	position: absolute;
	top: 29px;
	right: 32px;
}

.pdf_desconto_aprovado {
	width: 80px;
	position: absolute;
	top: 29px;
	right: 130px;
}

.pdf_perc_desconto {
	width: 40px;
	position: absolute;
	top: 29px;
	right: 210px;
}

.progressoProcesso {
	width: 50px;
	position: absolute;
	top: 88px;
	right: 32px;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.fonteProcesso {
    font-size: 11px;
}

.tamanhoProcesso {
  max-width: 25ch;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.tamanhoProcessoObra {
	  max-width: 40ch;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  white-space: nowrap;
}

.botaoProcesso {
	border:none;
	background-color: white;
}

.inputProcesso {
	width: 100px;
	position: absolute;
	top: 120px;
	right: 72px;
}

.inputProcessoBotao {
	position: absolute;
	top: 120px;
	right: 25px;
}

.inputDataFinalizadoObra {
	position: absolute;
	top: 120px;
	right: 190px;
}

.inputCusto {
	width: 150px;
	position: absolute;
	top: 80px;
	right: 95px;
}

@media screen and (max-width: 600px) {
  .inputDataFinalizadoObra {
    top: 150px;
	right: 25px;
  }
}

@media screen and (max-width: 800px) {
  .tamanhoProcessoObra {
	  max-width: 18ch;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	}
} 

@media screen and (max-width: 600px) {
  .mensagem {
	   width: 200px;
	}
}

.btn_novo_custo {
	position: absolute;
	top: 80px;
	right: 25px;
}

.tamanhoCusto{
	  max-width: 20ch;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  white-space: nowrap;
}

/* Bloquear alteração do Campo ORÇADO POR */
.selectOrcado {
	background: #EEE; 
  pointer-events: none;
  touch-action: none;
}